**`SANJU ROY`[NAME]** -NL- **`+91-9874085712`[PHONES_PHONE]** -NL- **`sanjukumarroy@gmail.com`[EMAILS_EMAIL]** -NL- skype : sanju.roy3 -NL- **`Objective :`[SUMMARY_HEADING]** -NL- * Clients satisfaction at any cost and thereby getting repeat business from them. -NL- **`Personal Strengths :`[SKILLS_HEADING]** -NL- * Flexible. -NL- * Dynamic. -NL- * Go-getter. -NL- **`Work Experience :`[WORK_EXPERIENCE_HEADING]** -NL- 1. Working with **`Innoviti payment Solutions Pvt LTD`[EMPLOYER_COMPANY_NAME]** as an **`Associate Payment -NL- Consultant`[EMPLOYER_ROLE]** : -NL-  Hunting leads according to company set standard i.e. 10 plus outlets for non -NL- health care and 1 outlet for health care. -NL-  Entering them into Sales Force Automation (SFA). -NL-  Finding out appointments with mainly CFO and CEO of the organization. -NL-  Meeting them and showing the demo . -NL-  Convincing them and making them sign the Merchants Acquisition Form -NL- (MAF). -NL-  Communicating with the merchant’s banker along with the merchant to -NL- convert the TID and MID in Innovitis name to carry out the UAT & Pilot. -NL-  Communicating with the billing software company of the merchant to get the -NL- API configured. -NL-  Conducting the UAT & Pilot along with the technical department in the -NL- merchant’s environment. -NL-  Collecting the payment after successful completion of the above mentioned -NL- process. -NL-  Winning the logo . -NL-  Entering each and every steeps and communication in Sales Force -NL- Automation (SFA). -NL- 2. Worked with **`Logic Erp Solutions Pvt Ltd`[EMPLOYER_COMPANY_NAME]** as a **`Regional Manager Sales`[EMPLOYER_ROLE]** from -NL- March 2018 to September 2019 . -NL- Job Descriptions : -NL- Taking the accountability of total Eastern India. -NL- Taking report of one sales Executive. -NL- Managing four channel partners and their team. -NL- 15/1A Laxmi Dutta Lane -NL- Kolkata 700003 -NL- **`SANJU ROY`[NAME]** -NL- **`+91-9874085712`[PHONES_PHONE]** -NL- **`sanjukumarroy@gmail.com`[EMAILS_EMAIL]** -NL- skype : sanju.roy3 -NL- Finding out leads and converting them into prospects by extensive cold -NL- calling. -NL- Showing demo. -NL- Mapping customers requirement. -NL- Sending proposals. -NL- Negotiating. -NL- Closing Deals. -NL- Maintaining the record in crm. -NL- 3. Worked with **`Bit Wave Solutions Pvt Ltd`[EMPLOYER_COMPANY_NAME]** as a Business Development -NL- Manager since April 2017 to Feb 2018. -NL- Job Descriptions: -NL- Handling a team of 2 sales executives. -NL- Doing research with UK clients in hospitality sector. -NL- Sending them mails. -NL- Sending them LinkedIn invitation. -NL- Designing different documents and collaterals. -NL- Calling the clients tofix up appointments. -NL- Finding positive prospects. -NL- Fixing demo for the positive prospects. -NL- Reporting to UK team at eod. -NL- 4. Worked with **`GoFrugal Technologies Pvt.Ltd`[EMPLOYER_COMPANY_NAME]** as an **`Area Sales Manager`[EMPLOYER_ROLE]** -NL- since May 2015 to April 2017 -NL- Job Descriptions : -NL- Managing four partners and their team for the company . -NL- Giving Demo. -NL- Objection Handling. -NL- Mapping the needs. -NL- Negotiation round. -NL- Selling the product by collecting payment . -NL- Assigning the project to the Product Delivery team for installation and -NL- training. -NL- 15/1A Laxmi Dutta Lane -NL- Kolkata 700003 -NL- **`SANJU ROY`[NAME]** -NL- **`+91-9874085712`[PHONES_PHONE]** -NL- **`sanjukumarroy@gmail.com`[EMAILS_EMAIL]** -NL- skype : sanju.roy3 -NL- Bridging the gap between product delivery team and the customer to -NL- complete the project faster there by collecting the rest of the amount and -NL- giving License Approval. -NL- Maintaining the total records of the activity in our CRM which is in the form of -NL- mobile app. -NL- 5. Worked with Webscape Technologies from Feb 2013 to May 2015 as a -NL- **`Business Development Manager`[EMPLOYER_ROLE]**. -NL- Job Descriptions : -NL- Website and SEO selling to other business houses of Kolkata (b2b -NL- sales) -NL- Generating Leads -NL- Making an analysis of customer's requirement -NL- Visiting the customer and understanding his needs. -NL- Preparing the plan according to the customer's need. -NL- Coordinate with the designing department to make sure that the customer gets -NL- what he wants. -NL- Making sells. -NL- Achieving the target. -NL- 6. Worked with **`Skill Sets I.T.`[EMPLOYER_COMPANY_NAME]** from Oct 2011 to Jan 2013 as a **`Senior Customer -NL- Service Associate`[EMPLOYER_ROLE]**. -NL- Job Descriptions : -NL- Website selling to other business houses of Kolkata (b2b sales) -NL- Making an analysis of customer's requirement -NL- Visiting the customer and giving him the demonstration -NL- Preparing the demo according to the customer's need. -NL- Coordinate with the designing department to make sure that the customer gets -NL- what he wants. -NL- Making sells. -NL- Achieving the target. -NL- 7.Working with **`BIDLASTAR COMMERCIAL PVT LTD (MEDISTAR)`[EMPLOYER_COMPANY_NAME]** as a **`Senior -NL- Business Development Manager`[EMPLOYER_ROLE]** from Oct 2009 to sept 2011 -NL- Job Description -NL- Managing six franchisees in south kolkata -NL- 15/1A Laxmi Dutta Lane -NL- Kolkata 700003 -NL- **`SANJU ROY`[NAME]** -NL- **`+91-9874085712`[PHONES_PHONE]** -NL- **`sanjukumarroy@gmail.com`[EMAILS_EMAIL]** -NL- skype : sanju.roy3 -NL- Managing a team of 25field managers. -NL- Managing a team of six business development managers. -NL- Promoting the product in the concerned area. -NL- Making corporate sells for bulk volume. -NL- Organising health check up camps -NL- Managing the mis. -NL- Achieving the target. -NL- REWARDS & RECOGNITIONS : -NL- Ranked 2nd position through out the tenure of the job -NL- 8. Worked with ROY SONS as a **`Center Manager`[EMPLOYER_ROLE]** a distributing concern for Vodafone -NL- Essar East Ltd from March 2004 to Sept 2009 -NL- Job Description -NL- Managing a team of 9 sales man and 4 merchandisers -NL- Achieving the target -NL- Looking after daily mis reports -NL- Keeping a key watch on brand visibility -NL- Keeping a key watch on competitors brand visibility -NL- Keeping a watch on competitors' movement in the market -NL- Providing after sales servise -NL- Solving retailers problem on the spot. -NL- **`ACADEMIC QUALIFICATION :`[EDUCATION_HEADING]** -NL- Examination - School/College - Board/College - Year Of Passing - Status -NL- ICSE - **`Julien Day School`[EDUCATION_INSTITUTE]** - Delhi - 1997 - Passed -NL- ISCE - **`WWA Cossipore English School`[EDUCATION_INSTITUTE]** - Delhi - 1999 - Passed -NL- **`BBA`[EDUCATION_DEGREE]** - **`Annex College Of Management Studies`[EDUCATION_INSTITUTE]** - Guru Ghasidas University - 2002 - Passed -NL- **`Personal Information :`[PERSONAL_DETAILS_HEADING]** -NL- 15/1A Laxmi Dutta Lane -NL- Kolkata 700003 -NL- **`SANJU ROY`[NAME]** -NL- **`+91-9874085712`[PHONES_PHONE]** -NL- **`sanjukumarroy@gmail.com`[EMAILS_EMAIL]** -NL- skype : sanju.roy3 -NL- * Father's Name : Mr. Dilip Kumar Roy. -NL- * Date of Birth : 23rd June 1980. -NL- * Languages Known : English,Hindi,Bengali. -NL- * Hobbies : Listening to music. -NL- 15/1A Laxmi Dutta Lane -NL- Kolkata 700003 -NL- 